Bug 17864 - clicking on netscape button closes old Netscape window
Summary: clicking on netscape button closes old Netscape window
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-26 18:14 UTC by ivan
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-26 18:51:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ivan 2000-09-26 18:14:44 UTC
Clicking on the netscape icon (running netscape-communicator), with a
Netscape window 
open now causes the original window to close, and a new one to open. This
also happens 
with "ulrview" in mutt. This changed in 6.95, and is the same in 7.0. In
6.2 it used to open a 
new window (keeping the original one intact), which seems much better and
friendlier :^)

Comment 1 ivan 2000-09-26 18:51:27 UTC
Update:
Hrm - wierd. I assume that netscape must be segfaulting sometimes - having
restarted X several times (to try to find details for another bug), I seem able
to startup new Netscape windows whilst keeping the original window. It seems a
somewhat transient problem :(

Comment 2 Bill Nottingham 2000-11-21 16:35:59 UTC
I have not been able to reproduce this here.


Note You need to log in before you can comment on or make changes to this bug.